<!DOCTYPE html>
<html>

<head>

	 <title>Niskarsh Kumar</title>
	 <meta charset="utf-8">
	 <meta http-equiv="X-UA-Compatible" content="IE-edge">
	 <meta name="viewport" content="width=device-width, initial scale=1">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/query.css">
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:400,700|Open+Sans:400,700" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
	
</head>

<body  class="container">
    <script type="text/javascript" src="location.js"></script>
    <script type="text/javascript" src="index.js"></script>




	

</body>
</html>
